
CREATE TABLE IF NOT EXISTS `treats` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `id_user` int(11) DEFAULT '0',
  `id_send` int(11) DEFAULT '0',
  `id_treats` int(11) DEFAULT '0',
  `id_object` int(11) DEFAULT '0',
  `type` varchar(128) DEFAULT 'info',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `treats_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_category` int(11) DEFAULT '0',
  `dir` varchar(512) DEFAULT '/',
  `pos` int(11) DEFAULT '1',
  `name` varchar(32) NOT NULL,
  `icon` varchar(128) DEFAULT 'default.png',
  `msg` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=34 ;

INSERT INTO `treats_category` (`id`, `id_category`, `dir`, `pos`, `name`, `icon`, `msg`) VALUES
(1, 0, '/0/', 1, 'Комплименты', 'heart.png', NULL),
(2, 0, '/0/', 1, 'Напитки', 'glass.png', NULL),
(3, 0, '/0/', 1, 'Сладости', 'cake.png', ''),
(4, 0, '/0/', 1, 'Фрукты', 'fruit.png', NULL),
(29, 2, '/0/2/', 1, 'Горячие', 'cup.png', 'Чай, Кофе, Шоколад  .кофе3.'),
(7, 2, '/0/2/', 1, 'Алкогольные', 'glass.png', 'Холодные, алкогольные напитки .вино.'),
(8, 2, '/0/2/', 1, 'Холодные', 'drink.png', 'Освежающие напитки, соки воды  .апельсин.'),
(30, 0, '/0/', 1, 'Поздравления', 'tree.png', ''),
(32, 3, '/0/3/', 1, 'Десерты', 'desert.png', ''),
(33, 0, '/0/', 1, 'Действия', 'puzzle.png', '');

CREATE TABLE IF NOT EXISTS `treats_goods` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `name` varchar(32) NOT NULL,
  `icon` varchar(128) DEFAULT NULL,
  `msg` varchar(1024) DEFAULT NULL,
  `coins` int(11) DEFAULT '0',
  `id_category` int(11) DEFAULT '0',
  `dir` varchar(128) DEFAULT '/',
  `rating` decimal(11,0) DEFAULT '0',
  `type` varchar(128) DEFAULT 'treats',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=52 ;

INSERT INTO `treats_goods` (`id`, `time`, `name`, `icon`, `msg`, `coins`, `id_category`, `dir`, `rating`, `type`) VALUES
(30, 1423590893, 'Кофе «Американо»', '3b4a92b29a414810fd7a1b10ea3f0dcf', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 400, 29, '/0/2/29/', 0, 'treats'),
(29, 1423590556, 'Кофе «Капучино»', 'a24b3cfdee6ec68d503143b2af518d80', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 500, 29, '/0/2/29/', 0, 'treats'),
(31, 1423591096, 'Кофе «Латте-Арома»', 'c3bb386553ed78b2cdce9d06c47a81bd', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 450, 29, '/0/2/29/', 0, 'treats'),
(32, 1423591244, 'Кофе «Эспрессо»', '0128ab67527b4f1e2b98b1d387c2ef2f', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 300, 29, '/0/2/29/', 0, 'treats'),
(33, 1423591328, 'Кофе «Латте»', 'b0ece042e3b37edb1d82c44bb66d9492', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 450, 29, '/0/2/29/', 0, 'treats'),
(34, 1423591471, 'Кофе «Допио»', '32072186f80c8206970b191bd64a715f', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 500, 29, '/0/2/29/', 0, 'treats'),
(35, 1423591786, 'Кофе «Растворимый»', 'a18762e3042c8785f4b56e537b3f8052', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 200, 29, '/0/2/29/', 0, 'treats'),
(36, 1423591961, 'Кофе со сливками', '2e167546c6870f28ced0e73db3c0a5b4', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 250, 29, '/0/2/29/', 0, 'treats'),
(37, 1423592022, 'Чай с лимоном', '92dcb6b2cee3133adabbedd5ea2722b4', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 200, 29, '/0/2/29/', 0, 'treats'),
(38, 1423592101, 'Чай с молоком', '9aca470ca87d9256485ab3bcb5124070', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] чашечку горячего {icon} [b]{name}[/b]', 250, 29, '/0/2/29/', 0, 'treats'),
(39, 1423592340, 'Апельсиновый сок', '3d2ae12358ac7bc43f5042c0cc089703', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] свежевыжатый {icon} [b]{name}[/b]', 200, 8, '/0/2/8/', 0, 'treats'),
(40, 1423593038, 'Морковный сок', '64c59e6564fe1fa4ea038b765f7ca3f8', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] свежевыжатый {icon} [b]{name}[/b]', 250, 8, '/0/2/8/', 0, 'treats'),
(41, 1423593567, 'Коктейль «Черный русский»', '353390da6ee070d8b63ff20cc76f8c47', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] {icon} [b]{name}[/b]', 500, 7, '/0/2/7/', 0, 'treats'),
(42, 1423593658, 'Коктейль «Лонг Айленд Айс Ти»', '2a07779ba0866fe6714f7b732e025e54', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] {icon} [b]{name}[/b]', 600, 7, '/0/2/7/', 0, 'treats'),
(43, 1423593738, 'Коктейль «Минт Джулеп»', '315646a5f7258af710fb92b7e6e8e87f', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] {icon} [b]{name}[/b]', 600, 7, '/0/2/7/', 0, 'treats'),
(44, 1423593817, 'Коктейль «Сухой Манхэттен»', '6ecc588b9dd9d87593e78da7c3f59bb8', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] {icon} [b]{name}[/b]', 500, 7, '/0/2/7/', 0, 'treats'),
(45, 1423594677, 'Тирамису', '334837f9139984ab826800e7f13f33a0', '[url=/info.php?id={id_user}]{login_user}[/url] заказал{i:а|} для [url=/info.php?id={id_send}]{login_send}[/url] десерт {icon} [b]{name}[/b]', 300, 32, '/0/3/32/', 0, 'treats'),
(50, 1423642399, 'Welcome', 'ce016302ab18abc9f175caec1474762a', '[url=/info.php?id={id_user}]{login_user}[/url] поприветствовал{i:а|} [url=/info.php?id={id_send}]{login_send}[/url] {icon} [b]{name}[/b]', 100, 33, '/0/33/', 0, 'action'),
(51, 1423643391, '23 Февраля', '5bc09ca87a6dda666abeb5b54d810871', '[url=/info.php?id={id_user}]{login_user}[/url] поздравил{i:а|} [url=/info.php?id={id_send}]{login_send}[/url] {icon} [b]С 23 Февраля[/b]', 200, 30, '/0/30/', 0, 'action');
